<?php
require('config.php');
$linkID = new PDO('mysql:host='.Config::DB_HOST.';dbname='.Config::DB_NAME, Config::DB_USERNAME, Config::DB_PASSWORD);
$linkID->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION); // Setting ERRMODE
$q = '4';

$result = $linkID->query("SELECT * FROM millie_service WHERE service='".$q."'")->fetchAll(PDO::FETCH_ASSOC);
print_r ($result); 
foreach ($result as $p){
    echo $p['email_form_three'];
}